msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_plants x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-11 17:09+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/lzr_plants/init.lua:11
msgid "Island Grass"
msgstr "Островной дёрн"

#: mods/lzr_plants/init.lua:32
msgid "Crab Grass"
msgstr "Крабовый дёрн"

#: mods/lzr_plants/init.lua:53
msgid "Small Ant Grass"
msgstr ""

#: mods/lzr_plants/init.lua:75
msgid "Large Ant Grass"
msgstr ""

#: mods/lzr_plants/init.lua:146
#, fuzzy
msgid "Large Seaweed"
msgstr "Морская трава"

#: mods/lzr_plants/init.lua:170
#, fuzzy
msgid "Small Seaweed"
msgstr "Морская трава"

#: mods/lzr_plants/init.lua:196
msgid "Cotton"
msgstr "Хлопок"

#: mods/lzr_plants/init.lua:217
msgid "Purple Coral"
msgstr "Фиолетовый коралл"

#: mods/lzr_plants/init.lua:254
msgid "Purple Coral on Sand"
msgstr "Фиолетовый коралл на песке"

#: mods/lzr_plants/init.lua:286
msgid "Purple Coral on Seabed"
msgstr "Фиолетовый коралл на дне океана"

#: mods/lzr_plants/init.lua:320
#, fuzzy
msgid "Large Seaweed on Sand"
msgstr "Морская трава на песке"

#: mods/lzr_plants/init.lua:352
#, fuzzy
msgid "Large Seaweed on Seabed"
msgstr "Морская трава на дне океана"

#: mods/lzr_plants/init.lua:384
#, fuzzy
msgid "Small Seaweed on Sand"
msgstr "Морская трава на песке"

#: mods/lzr_plants/init.lua:416
#, fuzzy
msgid "Small Seaweed on Seabed"
msgstr "Морская трава на дне океана"
